\section{Introduction}
\frame{\sectionpage}

\begin{frame}{Introduction}
    \begin{columns}
        \column{0.45\textwidth}
        \begin{center}
            \begin{figure}[h]
                \includegraphics[width=1.0\textwidth]{git_commands.png}
                \caption{Git commands}
            \end{figure}
        \end{center}
        \column{0.45\textwidth}
        \begin{block}{Content}

            The following presentation will present the following points:

            \begin{itemize}
                \item{\textbf{Git: } Introduction to git and basic \textit{git} commands.}
                \item{\textbf{Gitlab: } Introduction to the \textit{Inria Gitlab} platform.}
                \item{\textbf{Examples: } Simple practical examples with this very own repository.}
            \end{itemize}

        \end{block}
    \end{columns}
\end{frame}
